## rust-cargo-c 0.10.7

=== debian/changelog ===
rust-cargo-c (0.10.7-1+hurd.1) unreleased; urgency=medium

  * patches/hurd: Fix hurd build.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 31 Dec 2024 14:02:55 +0000

rust-cargo-c (0.10.7-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-c 0.10.7+cargo-0.84.0 from crates.io using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 29 Dec 2024 19:30:26 +0100

rust-cargo-c (0.10.5-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-c 0.10.5+cargo-0.83.0 from crates.io using debcargo 2.7.5
  * Drop relax-object.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 18:25:52 +0000

rust-cargo-c (0.10.5-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-c 0.10.5+cargo-0.83.0 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 11 Nov 2024 21:36:18 +0100

rust-cargo-c (0.10.4-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-c 0.10.4+cargo-0.82.0 from crates.io using debcargo 2.7.0
  * Reduce debug info on 32-bit architectures to avoid running out of
    address space.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Oct 2024 05:59:50 +0000

rust-cargo-c (0.10.4-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-c 0.10.4+cargo-0.82.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:29:15 +0200
