=== debian/control ===
Source: rust-cargo-c
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.81),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-0.84+default-dev,
 librust-cargo-util-0.2+default-dev,
 librust-cbindgen-0.27-dev,
 librust-cc-1+default-dev,
 librust-clap-4+cargo-dev (>= 4.5.18-~~),
 librust-clap-4+color-dev (>= 4.5.18-~~),
 librust-clap-4+default-dev (>= 4.5.18-~~),
 librust-clap-4+derive-dev (>= 4.5.18-~~),
 librust-clap-4+string-dev (>= 4.5.18-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.18-~~),
 librust-glob-0.3+default-dev,
 librust-implib-0.3+default-dev (>= 0.3.2-~~),
 librust-itertools-0.13+default-dev,
 librust-log-0.4+default-dev,
 librust-object-0.36+pe-dev (>= 0.36.4-~~),
 librust-object-0.36+read-core-dev (>= 0.36.4-~~),
 librust-object-0.36+std-dev (>= 0.36.4-~~),
 librust-regex-1+default-dev (>= 1.5.6-~~),
 librust-semver-1+default-dev (>= 1.0.3-~~),
 librust-serde-1+default-dev (>= 1.0.123-~~),
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.62-~~),
 librust-toml-0.8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-c]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-c
Homepage: https://github.com/lu-zero/cargo-c
X-Cargo-Crate: cargo-c
Rules-Requires-Root: no

Package: librust-cargo-c-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-cargo-0.84+default-dev,
 librust-cargo-util-0.2+default-dev,
 librust-cbindgen-0.27-dev,
 librust-cc-1+default-dev,
 librust-clap-4+cargo-dev (>= 4.5.18-~~),
 librust-clap-4+color-dev (>= 4.5.18-~~),
 librust-clap-4+default-dev (>= 4.5.18-~~),
 librust-clap-4+derive-dev (>= 4.5.18-~~),
 librust-clap-4+string-dev (>= 4.5.18-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.18-~~),
 librust-glob-0.3+default-dev,
 librust-implib-0.3+default-dev (>= 0.3.2-~~),
 librust-itertools-0.13+default-dev,
 librust-log-0.4+default-dev,
 librust-object-0.36+pe-dev (>= 0.36.4-~~),
 librust-object-0.36+read-core-dev (>= 0.36.4-~~),
 librust-object-0.36+std-dev (>= 0.36.4-~~),
 librust-regex-1+default-dev (>= 1.5.6-~~),
 librust-semver-1+default-dev (>= 1.0.3-~~),
 librust-serde-1+default-dev (>= 1.0.123-~~),
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.62-~~),
 librust-toml-0.8+default-dev
Provides:
 librust-cargo-c+default-dev (= ${binary:Version}),
 librust-cargo-c-0-dev (= ${binary:Version}),
 librust-cargo-c-0+default-dev (= ${binary:Version}),
 librust-cargo-c-0.10-dev (= ${binary:Version}),
 librust-cargo-c-0.10+default-dev (= ${binary:Version}),
 librust-cargo-c-0.10.7-dev (= ${binary:Version}),
 librust-cargo-c-0.10.7+default-dev (= ${binary:Version})
Description: Helper program to build and install c-like libraries - Rust source code
 Source code for Debianized Rust crate "cargo-c"

Package: cargo-c
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Helper program to build and install c-like libraries
 cargo-c is an extension for Cargo, the Rust package manger, that allows
 users to build and install C-ABI compatible dynamic and static
 libraries. It produces and installs pkg-config files, a static and a
 dynamic library, and C headers to be used by any C-compatible software.
