=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-c 0.10.7 --all-targets --all-features
Features: test-name=rust-cargo-c:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-c 0.10.7 --all-targets
Features: test-name=librust-cargo-c-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-c 0.10.7 --all-targets --no-default-features
Features: test-name=librust-cargo-c-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable
