## rust-cargo-c 0.10.8

=== debian/changelog ===
rust-cargo-c (0.10.8-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-c 0.10.8+cargo-0.85.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:03:45 +0100
