=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native,
- rustc:native (>= 1.81),
+ rustc:native (>= 1.82),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.84+default-dev,
+ librust-cargo-0.85+default-dev,
  librust-cargo-util-0.2+default-dev,
  librust-cbindgen-0.27-dev,
  librust-cc-1+default-dev,
@@ -46,7 +46,7 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev,
- librust-cargo-0.84+default-dev,
+ librust-cargo-0.85+default-dev,
  librust-cargo-util-0.2+default-dev,
  librust-cbindgen-0.27-dev,
  librust-cc-1+default-dev,
@@ -75,8 +75,8 @@
  librust-cargo-c-0+default-dev (= ${binary:Version}),
  librust-cargo-c-0.10-dev (= ${binary:Version}),
  librust-cargo-c-0.10+default-dev (= ${binary:Version}),
- librust-cargo-c-0.10.7-dev (= ${binary:Version}),
- librust-cargo-c-0.10.7+default-dev (= ${binary:Version})
+ librust-cargo-c-0.10.8-dev (= ${binary:Version}),
+ librust-cargo-c-0.10.8+default-dev (= ${binary:Version})
 Description: Helper program to build and install c-like libraries - Rust source code
  Source code for Debianized Rust crate "cargo-c"
